/* content summaries */
h1.ContentSummary {
    font-family: Arial, Verdana, sans-serif;
    font-size: 100%;
    font-weight: bold;
    padding: 0
    }
h1.ContentSummary a:link, h1.ContentSummary a:visited {
    color: #1F4361;
    font-weight: normal;
    text-decoration: underline
    }
h1.ContentSummary a:hover, h1.ContentSummary a:active {
    color: #1F4361;
    font-weight: normal;
    text-decoration: underline
    }
p.ContentSummary {
    margin: 0
    }
img.ContentSummary_LeftImage {
    margin-right: 10px
    }
img.ContentSummary_RightImage {
    margin-left: 10px
    }
/* headlines block */
.HeadlinesBlock_TopStoriesHeading, .HeadlinesBlock_OtherStoriesHeading {
    color: #C10A26;
    font-family: "Times New Roman", Times, serif;
    font-size: 150%;
    font-weight: normal;
    border-bottom: 1px solid #D3D3D3;
    margin: 0;
    padding: 0 0 0 5px
    }
.HeadlinesBlock_OtherStoriesItemList ul {
    list-style-type: disc;
    margin-top: 1em;
    margin-left: 1em;
    padding-left: 1em
    }
.HeadlinesBlock_OtherStoriesItemList ul li {
    margin-top: 3px;
    padding-left: 0
    }
.TopHeadline h1.ContentSummary {
    font-size: 13px;
    margin: 10px 0 0 0;
    padding: 0 5px
    }
.TopHeadline p.ContentSummary {
    padding-left: 5px
    }
.OtherHeadline h1.ContentSummary {
    font-size: 13px
    }
.HeadinesBlock_TopStoriesNoRecordsMessage {
    font-style: italic;
    padding: 5px 0 0 5px
    }
/* news article list */
.NewsArticleList h1 {
    font-family: Arial, Verdana, sans-serif;
    font-size: 100%;
    font-weight: bold;
    padding: 0;
    margin: 0
    }
.NewsArticleList h1 a:link, .NewsArticleList h1 a:visited {
    color: #1F4361;
    font-weight: normal;
    text-decoration: underline
    }
.NewsArticleList h1 a:hover, .NewsArticleList h1 a:active {
    color: #1F4361;
    font-weight: normal;
    text-decoration: underline
    }
.NewsArticleList ul {
    list-style-type: disc;
    margin-top: 1em;
    margin-left: 1em;
    padding-left: 1em
    }
.NewsArticleList ul li {
    margin-top: 5px
    }
.NewsArticleListMessage {
    padding: 10px 5px 0 5px;
    font-style: italic
    }
/* event article list */
.EventArticleList {
    display: block;
    padding: 0 5px
    }
.EventArticleList h1 {
    font-family: Arial, Verdana, sans-serif;
    font-size: 100%;
    padding: 0;
    margin: 0
    }
.EventArticleList h1 a:link, .EventArticleList h1 a:visited {
    color: #1F4361;
    font-weight: normal;
    text-decoration: underline
    }
.EventArticleList h1 a:hover, .EventArticleList h1 a:active {
    color: #1F4361;
    font-weight: normal;
    text-decoration: underline
    }
.EventArticleList ul {
    width: 48%;
    margin: 0;
    padding: 0;
    border: 0 none;
    position: relative
    }
.EventArticleList ul li {
    list-style-type: none;
    margin-top: 10px
    }
.EventArticleList ul.LeftList {
    float: left
    }
.EventArticleList ul.RightList {
    float: right
    }
.EventArticleListMessage {
    padding: 10px 5px 0 5px;
    font-style: italic
    }